@charset "UTF-8";
/* CSS Document */
.main {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
	background-color: #eee;
}
h1{
	font-size: 60px;
	
}
.contain{
	width: 60%;
  margin-left: auto;
  margin-right: auto;
	padding-top: 50px;
	padding-bottom: 100px;
}
.title-area {
  text-align: center;
}
.title-area p {
  margin-top: 10px;
  line-height: 1.5;
}
.title-area p:nth-child(3) {
  text-align: left;
}
form {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.required {
  font-size: 0.8rem;
}
.input-text {
  padding: 15px;
  width: 100%;
}
td {
  width: 70%;
  padding: 15px;
  border-bottom: 1px solid #e5e4e2;
}
th {
  width: 30%;
  font-size: 0.8rem;
  font-weight: normal;
  text-align: left;
  line-height: 1.2;
  padding: 15px;
  border-bottom: 1px solid #e5e4e2;
}
textarea {
  padding: 10px;
  color: rgba(0, 0, 0, 0.5);
  width: 100%;
}
.attention {
  margin-top: 30px;
  font-size: 0.8rem
}
.submit-button {
  width: 100%;
  line-height: 40px;
  font-size: 1.5rem;
  ;
  margin-top: 50px;
  background-color: #000;
  color: #fff;
  display: inline-block;
  border: 1px solid #000;
  cursor: pointer;
}
.submit-button:hover {
  background-color: #fff;
  color: #000;
}
@media(max-width:800px) {
  .main {
    width: 100%;
  }
	h1{
		font-size: 30px;
	}
  th {
    display: block;
    border-bottom: none;
    width: 100%;
	 
  }
  td {
    display: block;
    width: 100%;
	 
  }
}